
# pragma ident "@(#)skipd.conf	1.18 98/03/09 Sun Microsystems"

enable_cdp 1		# enable certificate discovery fetches (on=1)
enable_certd 1		# enable our certificate discovery server (on=1)
require_cdp_cookie 0	# require cookie exchange for our CDP server (off=0)
cdp_max_retry 3		# max CDP sends per server query (3)
cdp_retry_time 5	# seconds to wait between CDP query attempts (5)
max_cdp_queue 10	# max outstanding requeusts in cdp fetch queue (10)
serve_only_local 0	# only serve our own certificates (off=0)
disallow_cdp_put 0	# don't allow others to give us certs (off=0)
max_certdb_size 0	# max certs allowed in certdb (approx 1k each) (0=inf)
rng_dev_audio 0		# use /dev/audio to help the random number generator
ncounter_threshold 1	# The window size for allowable n-counter
ncounter_warnings 30 	# Warn about n-counters > 1 but < ncounter_threshold 
			# after this many seconds

#inactivity_timer 300   # turn off skip if no traffic for this interval
ibutton_heartbeat 10    # poll to verify that the iButton is still connected

# multiple cdp_server lines may be present

cdp_server =		# ask tunnel address for the certificate
cdp_server @		# ask other party for their certificate
#cdp_server host	# ask host for certificates

